Portfolio plugins explicitly requires parent library with superclass definition
[moodle.git] / portfolio / googledocs / lib.php
index 7590530..2223f9d 100644 (file)
@@ -5,6 +5,7 @@
  * @author Dan Poltawski <talktodan@gmail.com>
  * @license http://www.gnu.org/copyleft/gpl.html GNU Public License
  */
+require_once($CFG->libdir.'/portfolio/plugin.php');
 require_once($CFG->libdir.'/googleapi.php');
 
 class portfolio_plugin_googledocs extends portfolio_plugin_push_base {